=== debian/changelog ===
golang-github-jhillyerd-enmime (0.9.3-5ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 10:51:20 +1000

golang-github-jhillyerd-enmime (0.9.3-5ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 30 Oct 2024 10:36:43 +0100

golang-github-jhillyerd-enmime (0.9.3-5ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 08:19:54 +0530

golang-github-jhillyerd-enmime (0.9.3-5build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:29 +1200

golang-github-jhillyerd-enmime (0.9.3-5) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 11 Jun 2023 17:28:42 +0800

golang-github-jhillyerd-enmime (0.9.3-4) experimental; urgency=medium

  * Team upload
  * Replace golang-any with golang-go.
    Needs Go generics which is not available in gccgo.

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 27 Feb 2023 10:52:53 +0800

golang-github-jhillyerd-enmime (0.9.3-3) experimental; urgency=medium

  * Team upload
  * Backport patch for invalid MIME header name

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 22 Feb 2023 23:56:17 +0800

golang-github-jhillyerd-enmime (0.9.3-2) unstable; urgency=medium

  * Fix copyright
  * Add autopkgtests for binary package

 -- Nilesh Patra <nilesh@debian.org>  Wed, 23 Mar 2022 18:22:13 +0530

golang-github-jhillyerd-enmime (0.9.3-1) unstable; urgency=medium

  * Initial release (Closes: #1008101)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 22 Mar 2022 20:01:16 +0530
