=== debian/control ===
Source: golang-github-jhillyerd-enmime
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go,
               golang-github-go-test-deep-dev,
               golang-github-jaytaylor-html2text-dev,
               golang-github-pkg-errors-dev,
               golang-golang-x-text-dev,
               golang-github-cention-sany-utf7-dev,
               golang-github-gogits-chardet-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jhillyerd-enmime
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jhillyerd-enmime.git
Homepage: https://github.com/jhillyerd/enmime
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jhillyerd/enmime

Package: golang-github-jhillyerd-enmime-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-go-test-deep-dev,
         golang-github-jaytaylor-html2text-dev,
         golang-github-pkg-errors-dev,
         golang-golang-x-text-dev,
         golang-github-cention-sany-utf7-dev,
         golang-github-gogits-chardet-dev,
         ${misc:Depends}
Description: MIME mail encoding and decoding package for Go (library)
 enmime is a MIME encoding and decoding library for Go, focused on
 generating and parsing MIME encoded emails.  It is being developed in
 tandem with the Inbucket email service.
 .
 enmime includes a fluent interface builder for generating
 MIME encoded messages.
 .
 This contains the library package for the same.

Package: enmime
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: MIME mail encoding and decoding package for Go (program)
 enmime is a MIME encoding and decoding library for Go, focused on
 generating and parsing MIME encoded emails.  It is being developed in
 tandem with the Inbucket email service.
 .
 enmime includes a fluent interface builder for generating
 MIME encoded messages.
 .
 This is the binary package for the same containing mime-extractor and
 mime-dump utilities.
